PHP Manual
Prev |  | Next

# ZipArchive::close

(no version information, might be only in CVS)

ZipArchive::close -- Close the active archive (opened or newly created)

## Description

bool ZipArchive::close ( void )

Close opened or created archive and save changes. This method is automatically called at the end of the script.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
ZipArchive::addFromString | Up | ZipArchive::deleteIndex